RTEMS: i596_dump_result Struct Reference

| RTEMS 5.4-rc2

Loading...
Searching...
No Matches
Data Fields
i596_dump_result Struct Reference

## Data Fields
unsigned char | bf
unsigned char | config_bytes [11]
unsigned char | reserved1 [2]
unsigned char | ia_bytes [6]
unsigned short | last_tx_status
unsigned short | tx_crc_byte01
unsigned short | tx_crc_byte23
unsigned short | rx_crc_byte01
unsigned short | rx_crc_byte23
unsigned short | rx_temp_mem01
unsigned short | rx_temp_mem23
unsigned short | rx_temp_mem45
unsigned short | last_rx_status
unsigned short | hash_reg01
unsigned short | hash_reg23
unsigned short | hash_reg45
unsigned short | hash_reg67
unsigned short | slot_time_counter
unsigned short | wait_time_counter
unsigned short | rx_frame_length
unsigned long | reserved2
unsigned long | cb_in3
unsigned long | cb_in2
unsigned long | cb_in1
unsigned long | la_cb_addr
unsigned long | rdb_pointer
unsigned long | int_memory
unsigned long | rfd_size
unsigned long | tbd_pointer
unsigned long | base_addr
unsigned long | ru_temp_reg
unsigned long | tcb_count
unsigned long | next_rb_size
unsigned long | next_rb_addr
unsigned long | curr_rb_size
unsigned long | la_rbd_addr
unsigned long | next_rbd_addr
unsigned long | curr_rbd_addr
unsigned long | curr_rb_count
unsigned long | next_fd_addr
unsigned long | curr_fd_add
unsigned long | temp_cu_reg
unsigned long | next_tb_count
unsigned long | buffer_addr
unsigned long | la_tbd_addr
unsigned long | next_tbd_addr
unsigned long | cb_command
unsigned long | next_cb_addr
unsigned long | curr_cb_addr
unsigned long | scb_cmd_word
unsigned long | scb_pointer
unsigned long | cb_stat_word
unsigned long | mm_lfsr
unsigned char | micro_machine_bit_array [28]
unsigned char | cu_port [16]
unsigned long | mm_alu
unsigned long | reserved3
unsigned long | mm_temp_a_rr
unsigned long | mm_temp_a
unsigned long | tx_dma_b_cnt
unsigned long | mm_input_port_addr_reg
unsigned long | tx_dma_addr
unsigned long | mm_port_reg1
unsigned long | rx_dma_b_cnt
unsigned long | mm_port_reg2
unsigned long | rx_dma_addr
unsigned long | reserved4
unsigned long | bus_t_timers
unsigned long | diu_cntrl_reg
unsigned long | reserved5
unsigned long | sysbus
unsigned long | biu_cntrl_reg
unsigned long | mm_disp_reg
unsigned long | mm_status_reg
unsigned short | dump_status

The documentation for this struct was generated from the following file:

- bsps/m68k/mvme167/net/uti596.h